/* Page Structure */

.scrollTo
{
	display: none;
	margin-bottom: 20px;
}

.cr
{
	clear: right;
}

.support_block
{
	margin-bottom: 20px;
}

.floatClear {
	clear: both;
	height: 0px;
}

#userInfo {
	position: relative;
	width: 710px;
	border-radius: 6px;
	margin: auto;
}

#userInfo span {
	font-family: 'magrabold',sans-serif;
	margin-right: 7px;
	font-size: 17px;
	color: #ffffff;
}

#userInfo p {
	width: 100%;
}

.enteredInfo {
	padding: 0px 0px 10px 0px;
	margin: 0px;
}

.changeInfo {
	text-align: right;
	border-bottom: 1px solid #4F4D40;
	margin: 0px 0px 10px 0px !important;
	padding: 0px 0px 13px 0px;
}

#userInfo input {
	float: left;
	width: 197px;
}

.issues {
	float: right;
	position: relative;
	height: 251px;
	width: 682px;
	margin-top: 24px;
	border-radius: 6px;
}

.issues p {
	position: absolute;
	bottom: 3px;
	left: 5px;
}

#otherIssues {
	position: relative;
	height: 42px;
	width: 722px;
	border-radius: 6px;
	margin: 20px auto;
	display: block;
}

#otherIssues p {
	position: absolute;
	bottom: 6px;
	left: 9px;
}

.playerChange, .playerLogged, .playerOutChange {
	display:none;
}

/* DEFAULT LANDING REQUIREMENTS */
.window {
	border-radius: 6px 6px 0 0 !important;
	padding: 7px;
}

.window .element {
	width: 100%;
	height: 100%;
	border-radius: 6px;
	background-size: 100% auto;
}

.whatIs {
	border-radius: 0 0 6px 6px;
}

.landingHolders p {
	position: absolute;
	left: 12px;
	margin: 0px;
	color: #ffffff;
	width: 100%;
}

.large p {
	bottom: 20px;
}

/* LARGE LANDING REQUIREMENTS */
.large {
	margin: 0 auto 20px;
	position: relative;
	width: 722px;
	display: block;
	border-radius: 6px;
}

.large .window {
	height: 141px;
	width: 708px;
}

.large .whatIs {
	height: 95px;
	position: relative;
	width: 722px;
}

.form_def_content {
	float: right;
	padding-top: 6px;
	width: 280px;
	color: #fff;
	font-family: 'magraregular', sans-serif;
}

.form_def_cat {
	float: left;
	font-size: 16px;
	padding: 12px 0 0 10px;
	/*width: 388px;*/
}

.clearfix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

.redbtn {
	border: medium none;
	border-radius: 4px 4px 4px 4px;
	margin-right: 4px;
	margin-top: 4px;
}

.gDark {
	border-radius: 6px;
}

.header_bar, .sub_header_bar {
	background-color: #121212;
	height: 36px;
	list-style: none outside none;
	text-align: left;
	padding-top: 3px;
	margin-left: 5px;
	width: 670px;
}

.header_bar li, .sub_header_bar li {
	margin: 3px 0 0 -30px;
	font-size: 22px;
}

.form_def {
	border-bottom: 1px solid #333333;
	height: 35px;
}

.gDark.clearfix > div {
	border-bottom: 1px solid #333333;
	padding-bottom: 10px;
}

#spec_popup {
	display: none;
	border-radius: 6px;
	padding: 5px 17px;
	position: relative;
	width: 890px;
	margin-top: 20px;
}

.OS {
	color: #afafaf;
	margin-right: 20px;
	padding-right: 20px;
	width: 247px;
}

.support {
	color: #AFAFAF;
	margin: 40px 0 20px 20px;
	width: 870px;
}

.closeMe {
	right: -7px;
	top: -7px;
}

.modal
{
	overflow-y: visible;
}

.modal-dialog
{
	padding-top: 15%;
}

.modal-body, .modal-content, .modal-footer
{
	background-color: #1b1b1b;
	color: #ffffff;
	font-family: 'magraregular', sans-serif;
	font-size: 13px;
	border-top: none;
}
.modal-header
{
	padding: 5px 15px;
	font-size: 22px;
	background-color: #121212;
	color: #FFAA00;
	font-family: 'magrabold', sans-serif;
	text-transform: uppercase;
	border-bottom: none;
}
.modal-footer
{
	margin-top: 0;
}
.modal-footer button
{
	margin-top: -10px;
	display: inline-block;
	height: 29px;
}
.hide
{
	display: none;
}